body{font-family:'Nissan Brand';}
p, a, span, h1, h2, h3, h4, h5, h6, li, .likeH1, .likeH2, .likeH3, .likeH4, .likeH5{margin:0;padding:0;color:inherit;font-family:'Nissan Brand';}
div{outline:none;}
ul{#list-style:none;margin:0;padding:0;}
a:hover{color:inherit;text-decoration:underline;}
.rotate{transform:rotate(-180deg);transition:transform 0.5s;}
body>header, body>main, body>footer{max-width:1366px;margin:0 auto;}
table tr td p{margin:10px 0 !important;}
.rectangle{width:90px;height:6px;background-color:#c3002f;}
.main-sections-divider{margin:50px 0;border-color:#c1c1c1;}
.main-section-header h4{margin-top:20px;font-size:18px;font-weight:700;color:#c3002f;}
.main-section-header h1, .main-section-header .likeH1{margin-top:24px;font-size:32px;line-height:32px;font-weight:700;color:#000000}
.main-section-header hr{margin-top:20px;margin-bottom:0;border-top:1px dashed #c1c1c1;}
@media screen and (max-width:767px){.main-section-header h1, .main-section-header .likeH1{margin-top:18px;font-size:34px;line-height:34px;}
}
.rectangle-btn{display:block;box-sizing:border-box;margin-bottom:10px;padding:12px 25px;border:none;background-color:#c3002f;color:#fff;transition:background-color 0.4s}
.rectangle-btn>p{display:inline-block;margin-right:15px;}
.rectangle-btn>i{line-height:20px;}
.rectangle-btn:hover{background-color:#920023;color:#fff;text-decoration:none;transition:background-color 0.4s}
@media screen and (max-width:479px){.rectangle-btn>p{margin-right:10px;font-size:14px;}
}
.sticky-nav{width:100%;height:40px;z-index:100;background-color:#4c4c4c;}
.sticky-nav .uk-visible-large{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;list-style:none;-webkit-flex-direction:row;-moz-flex-direction:row;-ms-flex-direction:row;-o-flex-direction:row;flex-direction:row;justify-content:space-around;-ms-align-items:center;align-items:center;}
.sticky-nav .uk-visible-large li{position:relative;padding:9px 7px;}
.sticky-nav .uk-visible-large li a{font-size:12px;font-weight:700;color:#c1c1c1;}
.sticky-nav .uk-visible-large li a:hover{color:#fff;}
.sticky-nav .uk-visible-large .active a{color:#fff;}
.sticky-nav .uk-visible-large .active::before{display:block;content:"";width:100%;height:4px;position:absolute;right:0;left:0;bottom:-1px;z-index:1;background-color:#c3002f;}
.sticky-nav .uk-visible-large .active::after{display:block;content:"";width:0;height:0;position:absolute;z-index:1;left:50%;bottom:-9px;margin-left:-8px;border-style:solid;border-width:8px 8px 0;border-color:#c3002f transparent transparent;}
.sticky-nav .uk-accordion-title p{font-size:16px;font-weight:700;line-height:40px;color:#fff}
.sticky-nav .uk-accordion-title i{line-height:40px;color:#c3002f;}
.sticky-nav .uk-accordion-content{position:relative;z-index:99;background-color:#343434;}
.sticky-nav .uk-accordion-content ul li{height:50px;}
.sticky-nav .uk-accordion-content ul li a{font-weight:700;line-height:50px;color:#e3e2e2;}
.sticky-nav .uk-accordion-content ul li a:hover{color:#c3002f;}
.sticky-nav .uk-accordion-content ul li i{line-height:50px;color:#c3002f;}
.sticky-nav .uk-accordion-content ul li hr{margin:0;border-top-color:#4c4c4c;}
.smooth-scroll header{padding-top:48px;padding-bottom:14px;background-color:#eee;text-align:center;}
.smooth-scroll header .h3{font-size:20px;line-height:20px;color:#c3002f;}
.smooth-scroll header h1, .smooth-scroll header .likeH1{font-size:42px;font-weight:700;}
.smooth-scroll header p{margin-top:14px;font-family:Verdana, Geneva, sans-serif;}
@media screen and (max-width:579px){.sticky-scroller-wrapper{display:none;}
}
.sticky-scroller{max-width:1366px;z-index:99;}
.sticky-scroller ul{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;list-style:none;-webkit-flex-direction:row;-moz-flex-direction:row;-ms-flex-direction:row;-o-flex-direction:row;flex-direction:row;flex-wrap:wrap;justify-content:center;-ms-align-items:center;align-items:center;padding:5px 0;background-color:#eee}
.sticky-scroller ul li{position:relative;margin:0 25px;padding:5px;}
.sticky-scroller ul li a{cursor:pointer;font-weight:700;}
.sticky-scroller ul li::before{display:block;content:"";width:100%;height:4px;position:absolute;right:0;left:0;bottom:-1px;z-index:1;background-color:#fff;}
.sticky-scroller ul li::after{display:block;content:"";width:0;height:0;position:absolute;z-index:1;left:50%;bottom:-8px;margin-left:-7px;border-style:solid;border-width:7px 6px 0;border-color:#fff transparent transparent;}
.sticky-scroller ul li:hover a{text-decoration:none;color:#c3002f;}
.sticky-scroller ul li:hover::before{background-color:#c3002f;}
.sticky-scroller ul li:hover::after{border-color:#c3002f transparent transparent;}
.sticky-scroller.uk-active ul li::after{display:none;}
.sticky-scroller ul li.uk-active::before{background-color:#c3002f;}
@media screen and (min-width:580px){.sticky-scroller-mobile{display:none;}
}
.sticky-scroller-mobile ul{padding:0 20px;background-color:#eee;text-align:center;}
.sticky-scroller-mobile ul li{position:relative;border-bottom:1px solid #c1c1c1;}
.sticky-scroller-mobile ul li:first-child{border-top:1px solid #c1c1c1;}
.sticky-scroller-mobile ul li a{display:block;width:100%;padding:8px 0;font-size:12px;font-weight:700;}
.sticky-scroller-mobile ul li i{position:absolute;top:50%;right:0;transform:translateY(-50%);color:#c3002f;}
.sticky-scroller-mobile ul li:hover{background-color:#ddd;}
.sticky-scroller-mobile ul li:hover a{text-decoration:none;}
.smooth-scroll footer{width:100%;height:20px;position:relative;background-color:#eee;}
.smooth-scroll footer::after{display:block;content:"";width:100%;padding-bottom:45px;position:absolute;bottom:-37px;z-index:1;background:url('/images/big-gray-triangle.png') center bottom no-repeat;}
@media screen and (min-width:1200px){.smooth-scroll footer::after{bottom:-45px;}
}
.form-header h2{margin-top:10px;margin-bottom:30px;font-size:32px;color:#c3002f;}
.form-header p{margin-bottom:10px;}
.custom-select{width:100%;position:relative;cursor:pointer;}
.custom-select .active-border{box-shadow:0 0 0 .1428571429em #c1c1c1;}
.custom-select header{width:100%;height:46px;box-sizing:border-box;padding-left:9px;border:1px solid #d2d2d2;border-radius:2px;outline:none;box-shadow:0 0 0 .1428571429em #eee, inset 0 .1111111111em .2222222222em -.0555555556em rgba(0,0,0,.15);}
.custom-select header p{font-size:18px;font-weight:700;line-height:46px;}
.custom-select header>div{width:35px;height:36px;margin:5px 12px 5px 0;border-left:2px solid #eeeeee;}
.custom-select header>div>i{margin-top:7.5px;float:right;color:#c3002f;transition:transform 0.5s;}
.custom-select .uk-dropdown-blank{width:100%;margin-top:3px;border-right:1px solid #c1c1c1;border-bottom:1px solid #c1c1c1;border-left:1px solid #c1c1c1;background-color:#fff;}
.custom-select .uk-dropdown-blank ul>li{height:40px;padding-left:9px;}
.custom-select .uk-dropdown-blank ul>li:hover{background-color:#c3002f;}
.custom-select .uk-dropdown-blank ul>li:hover p{color:#fff;}
.custom-select .uk-dropdown-blank ul>li>p{font-size:20px;font-weight:700;line-height:40px;}
.custom-select>input{display:none;}
.input-text{margin-top:36px;}
.input-text input[type=text]{width:100%;height:43px;padding:5px 15px;border:1px solid #d2d2d2;border-radius:2px;outline:none;box-sizing:border-box;box-shadow:0 0 0 .1428571429em #eee, inset 0 .1111111111em .2222222222em -.0555555556em rgba(0,0,0,.15);font-size:18px;}
.input-text input[type=text]:focus{border-color:#8A8A8A;box-shadow:0 0 0 .1428571429em #c1c1c1;}
.input-text p{margin-bottom:8px;font-size:12px;font-weight:700;}
.form-custom-btn{width:176px;height:44px;margin-top:26px;padding:0 20px;border:none;outline:none;background-color:#c3002f;color:#fff;}
.form-custom-btn p{font-size:14px;font-weight:700;line-height:44px;}
.form-custom-btn i{line-height:44px;}
.custom-checkbox{display:block;width:20px;height:20px;margin-right:15px;border:1px solid #d2d2d2;border-radius:4px;box-shadow:0 0 0 .1428571429em #eee, inset 0 .1666666667em .3333333333em -.0833333333em rgba(0,0,0,.15);background-color:#eee;cursor:pointer;}
.custom-checkbox i{display:none;width:20px;height:20px;color:#c3002f;}
.custom-checkbox i::before{display:block;width:14px;height:14px;margin:3px auto;}
.custom-checkbox-agreed{border:1px solid black;}
.form-required-p span{color:#c3002f;}
.close-popup{position:absolute;right:5px;top:5px;color:#fff;}
.close-popup:hover{color:#c3002f;}
.learn{padding-top:45px;background-color:black;}
.learn>h1, .learn>.likeH1{font-size:35px;font-weight:700;text-align:center;color:#ffffff;}
@media screen and (max-width:767px){.learn{padding-top:30px;}
.learn>h1,.learn>.likeH1{font-size:30px;font-weight:700;}
}
.learn > .uk-container-center{max-width:780px;margin-top:15px;margin-bottom:45px;}
.learn-item{display:block;box-sizing:border-box;margin:0 auto;padding:32px 15px;background-color:#c3002f;text-align:center;transition:background-color 0.4s;}
.learn-item:hover{background-color:#920023;transition:background-color 0.4s;}
@media screen and (max-width:479px){.learn-item{max-width:140px;height:130px;}
}
@media screen and (max-width:767px){.learn-item{padding:25px 0;}
}
@media screen and (min-width:480px) and (max-width:767px){.learn-item{max-width:300px;height:150px;}
}
@media screen and (min-width:768px){.learn-item{width:170px;height:160px;}
}
.learn-item i, .learn-item p, .learn-item i{display:inline-block;color:#fff;}
.learn-item p{width:100%;margin-top:20px;font-weight:700;}
.learn-item img{width:35px;height:40px;}
.car-footer{margin:40px auto;}
@media screen and (min-width:960px){.car-footer{padding:0;}
}
.car-footer article{margin-bottom:20px;}
.car-footer article h4{margin:40px 0 15px 0;font-size:24px;font-weight:700;}
.car-footer article>p{margin-bottom:15px;font-family:Verdana;}
.slider-controls{width:38px;height:200px;position:absolute;top:50%;z-index:1;background-color:rgba(238, 238, 238, .85);transform:translateY(-50%);cursor:pointer;}
.slider-controls i{font-size:26px;}
#slider-next{right:25px;}
#slider-next-int{right:25px;}
@media (min-width:1220px){#slider-next{right:35px;}
#slider-next-int{right:35px;}
}
.slider-controls:hover{background-color:#c3002f;color:#fff;}
@media screen and (max-width:767px){.slider-controls{width:19px;height:80px;}
.slider-controls i{font-size:13px;}
}
@media screen and (min-width:768px) and (max-width:959px){.slider-controls{width:28px;height:120px;}
.slider-controls i{font-size:20px;}
}
.tip{margin:10px 0;font-size:10px;font-style:italic;font-weight:300;}
.car-feature-description{margin-top:18px;margin-bottom:36px;font-size:18px;font-family:Verdana, Geneva, sans-serif;}
#global-main>header>h1, #global-main>header>.likeH1{margin-top:55px;font-size:62px;line-height:62px;font-weight:700;}
#global-main>hr{border-top-color:#c1c1c1;margin-top:50px;margin-bottom:0;}
#global-main>header{text-align:center;}
#global-main section p{margin-top:20px;}
#global-main section p:last-child{margin-top:20px;margin-bottom:48px;}
.main-section-header h2.subtitle, .main-section-header .likeH2{margin-top:24px;font-size:32px;line-height:32px;font-weight:700;color:#000000;}
.younissan{background:url(/images/nav-you.png) no-repeat 0 center;}
.panel .younissan{padding-left:40px;height:18px;line-height:18px;color:#fff;font-weight:bold;font-size:12px;text-align:left;}
#additional-sevices ul, #footer-nav ul{list-style:none;}